import { ComponentInterface } from '../../../stencil-public-runtime';
import { LogInstance, Loggable } from '../../../utils/log';
export declare class NavLinkGrid implements ComponentInterface, Loggable {
    log: LogInstance;
    createLogger(log: LogInstance): void;
    /**
     * RENDER
     * ------------------------------------------------------
     */
    render(): any;
}
